<?php
  
/*
-------
Главная
-------
*/

ECHO "<div class='navi'>";
ECHO "<a href='?'>".ICONS('home', 25)."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO LG('Рабочий стол');
ECHO "</div>";

ECHO "<div class='panel-middle-vidjet'>";

CLOAD_DESKTOP('/panel/desktop/components/');

ECHO "</div>";

?>